@charset "utf-8";
/* CSS Document */
.concerts{}
#titre_page_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	margin-top: 10px;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #333;
}
#entete_page_concert{
	float: left;
	height: auto;
	width: auto;
	border-bottom-width: thin;
	border-bottom-color: #666;
	border-bottom-style: solid;
}

#contenu_page_concert{
	float: left;
	height: auto;
	width: auto;
	border-bottom-width: thin;
	border-bottom-color: #666;
	border-bottom-style: solid;
}

#liste_concert:hover{
	float: left;
	height: auto;
	width: auto;
	border-bottom-width: thin;
	border-bottom-color: #666;
	border-bottom-style: solid;
	background-color: #CCC;
}

#entete_page_concert #date_concert, #prix_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	width: 80px;
	float: left;
}
#entete_page_concert #evenement_concert, #lieu_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	width: 230px;
	float: left;
}

#contenu_page_concert #date_concert2, #prix_concert2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #900;
	width: 80px;
	float: left;
}
#contenu_page_concert #evenement_concert2, #lieu_concert2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #900;
	width: 230px;
	float: left;	
}
.box_plus{
	background-color: #999;
	float: left;
	height: 230px;
	width: 100%;
	}
.box_plus #affiche_vign{
	margin: 10px;
	float: left;
	height: 200px;
	width: 140px;
	border: 3px solid #FFF;
}
.box_plus #info_concert{
	background-color: #CCC;
	float: left;
	height: 160px;
	width: 420px;
	border: thin solid #666;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	overflow: auto;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.box_plus #salle_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	float: left;
	height: 20px;
	width: 420px;
	margin-left: 10px;
}
.box_plus #heure_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	float: left;
	height: 20px;
	width: 200px;
	margin-left: 10px;
}
.box_plus #comm_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #900;
	float: right;
	height: 20px;
	width: 200px;
	text-align: right;
	margin-right: 10px;
}
